# translation of kio_groupwise.po to Russian
# KDE3 - kdepim/kio_groupwise.po Russian translation.
# Copyright (C) 2005, KDE Russian translation team.
# Andrey Cherepanov <sibskull@mail.ru>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_groupwise\n"
"POT-Creation-Date: 2006-05-19 04:04+0200\n"
"PO-Revision-Date: 2005-09-19 13:39+0400\n"
"Last-Translator: Andrey Cherepanov <sibskull@mail.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: groupwise.cpp:116
msgid ""
"Unknown path. Known paths are '/freebusy/', '/calendar/' and '/addressbook/'."
msgstr ""
"Неправильный путь. Правильные пути: '/freebusy/', '/calendar/' и "
"'/addressbook/'."

#: groupwise.cpp:161
msgid "Illegal filename. File has to have '.ifb' suffix."
msgstr "Неправильное имя файла. Файл должен иметь расширение '.ifb'."

#: groupwise.cpp:179
msgid "Need username and password to read Free/Busy information."
msgstr "Требуется указать имя пользователя и пароль."

#: groupwise.cpp:193 groupwise.cpp:239 groupwise.cpp:300 groupwise.cpp:366
msgid "Unable to login: "
msgstr "Невозможно подключиться: "

#: groupwise.cpp:197
msgid "Unable to read free/busy data: "
msgstr "Невозможно прочитать данные о занятом времени: "

#: groupwise.cpp:243
msgid "Unable to read calendar data: "
msgstr "Невозможно открыть календарь: "

#: groupwise.cpp:271 groupwise.cpp:339
msgid "No addressbook IDs given."
msgstr "Не указаны идентификаторы адресных книг."

#: groupwise.cpp:304
msgid "Unable to read addressbook data: "
msgstr "Невозможно открыть адресную книгу: "

#: groupwise.cpp:370
msgid "Unable to update addressbook data: "
msgstr "Невозможно обновить адресную книгу: "

#: groupwise.cpp:407
#, c-format
msgid ""
"An error occurred while communicating with the GroupWise server:\n"
"%1"
msgstr ""
"Ошибка связи с сервером GroupWise:\n"
"%1"
